» Ubuntu » Paketit

Error

two or more packages specified (texinfo-doc-nonfree lucid)